## Alexander Magazinov - "Towards the Dolnikov-Eckhoff conjecture on line transversals to unit disks"

The following problem was proposed in 1969 by
Eckhoff and, independently, in 1972 by Dolnikov:

--

Let a family $F$ of unit disks in the plane be
given such that every three disks can be stabbed by one line. What is the
minimum $\lambda$ for which we can guarantee that blowing up each disk of $F$
by a coefficient $\lambda$ yields a family of disks that can all be stabbed by
a single line?

--

Surprisingly, the problem is still open (Conjecture
4.2.25 in the upcoming edition of Handbook of Discrete and

Computational Geometry). The conjectured value of
$\lambda$ is the golden ratio $(\sqrt{5} + 1) / 2 \approx 1.618$. This is also
the lower bound, since one can place the centers of five unit disks in the
vertices of a regular pentagon of an appropriate size.

We propose a related conjecture, say, Conjecture A,
which is stronger than the Dolnikov--Eckhoff conjecture. The special thing
about Conjecture A is its algebraicity in an alphabet of 7 variables. Therefore
there is a good

chance that Conjecture A can be resolved.

By verifying Conjecture A on a sufficiently dense
grid, we obtain an estimate $\lambda < 1.645$. This
is a significant improvement on the previous upper bound $\lambda < (1
+ \sqrt{1 + 4 \sqrt{2}}) / 2 \approx 1.790$ by
Jeronimo Castro and Roldan-Pensado (2011).

## Shakhar Smorodinsky - "Improved bounds on the Hadwiger-Debrunner numbers"

In an attempt to generalize Helly's theorem, in 1957 Hadwiger and Debrunner posed a conjecture that was proved more than 30 years later in a celebrated result of Alon and Kleitman: For any p,q (p >= q > d) there exists a constant C=C(p,q,d) such that the following holds: If in a family of compact convex sets, out of every p members some q intersect, then the whole family can be pierced with C points. Hadwiger and Debrunner themselves showed that if q is very close to p, then C=p-q+1 suffices. The proof of Alon and Kleitman yields a huge bound C=O(p^{d^2+d}), and providing sharp upper bounds on the minimal possible C remains a wide open problem. In this talk we sketch the ideas behind a recent improvement of the best known bound on C for all pairs (p,q). Joint work with Chaya Keller and Gabor Tardos

## Chaya Keller - "From a (p,2)-Theorem to a Tight (p,q)-Theorem"

A family F of sets is said to satisfy the (p,q)-property if among any p sets of F some q have a non-empty intersection. The celebrated (p,q)-theorem of Alon and Kleitman asserts that any family of compact convex sets in R^d that satisfies the (p,q)-property for some q>=d+1, can be pierced by a fixed number (independent on the size of the family) f_d(p,q) of points. The minimum such piercing number is denoted by HD_d(p,q). Already in 1957, Hadwiger and Debrunner showed that whenever q>(d-1)p/d, the piercing number is HD_d(p,q)=p-q+1; no exact values of HD_d(p,q) were found ever since.

While for an arbitrary family of compact convex sets in R^d, d>=2, a (p,2)-property does not imply a bounded piercing number, such bounds were proved for numerous specific families. The best-studied among them is axis-parallel boxes in R^d, and specifically, axis-parallel rectangles in the plane. Wegner and (independently) Dol'nikov used a (p,2)-theorem for axis-parallel rectangles to show that HD_{rect}(p,q)=p-q+1 holds for all q>sqrt{2p}. These were the only values of q for which HD_{rect}(p,q) was known exactly.

In this talk we present a general method which allows using a (p,2)-theorem as a bootstrapping to obtain a tight (p,q)-theorem, for families with Helly number 2, even without assuming that the sets in the family are convex or compact. To demonstrate the strength of this method, we obtain an improvement of Wegner and Dol'nikov's result. Namely, we show that HD_{d-box}(p,q)=p-q+1 holds for all q>c' log^{d-1} p, and in particular, HD_{rect}(p,q)=p-q+1 holds for all q >= 7log p (compared to q>=sqrt{2p} of Wegner and Dol'nikov).

Joint work with Shakhar Smorodinsky

## Pavel Paták - "Two ways towards topological Helly type theorems"

In some situations it suffices to test small samples to deduce global information about a set system.

Helly type theorems are a prime example of this phenomenon.

So far there have been two main strategies how to prove these type of results:

The first one is based on the nerve theorem (and variations thereof)

and provides very strong conclusions, albeit at the cost of very restrictive assumptions.

The second, vastly more general approach is based on non-embeddability

and its conclusions are usually slightly weaker.

In this talk we are going to look at the second approach and explain how to make it work for set systems on manifolds and other topological spaces.

## Roman Karasev - "A center transversal theorem for the super-Rado depth"

(joint work with Alexander Magazinov and Pavle Blagojevi\'c)

Dolnikov, \v{Z}ivaljevi\'c, and Vre\'cica established the center transversal theorem: Any $m$ nice measures in $\mathbb R^{n+m-1}$ can be linearly projected to $\mathbb R^n$ so that they have a common point with depth at least $1/(n+1)$ with respect to any of the projected measures. This generalized the famous center point theorem about a deep point for one measure.

Following the previous result of Magazinov and P\'or for one measure, we slightly improve the constant $1/(n+1)$ in the above statement in expense of increasing the dimension from $n+m-1$ to $2m+n-1$ or $3m+n-1$ depending on whether $n+1$ is a power of two or not. Curiously, the topological statement due to \"{O}zaydin that prevents the possibility of a topological Tverberg theorem produces a positive result in this problem.

## Florian Frick - "Tverberg meets geometric Ramsey"

Here is a geometric Ramsey-type question: Given a dimension d, what are all r-tuples of numbers k_1, ..., k_r such that for any sufficiently large point set in R^d, there are pairwise disjoint subsets of cardinalities k_1, ..., k_r such that their convex hulls intersect? This question has a topological relaxation, where the point set and its convex hulls are replaced by a continuous map from a sufficiently large simplex. I will show that the answers to the convex-geometric and the continuous version of this question are different, showing another instance of the affine-continuous dichotomy in Tverberg-type theory.

## Natan Rubin - "Improved bounds for weak Epsilon Nets in the plane"

We show that for any set $P$ of $n$ points in the plane and $\eps>0$ there exists a set of $o(1/eps^1.7)$ points in

the plane that pierce every convex set $K$ with $|K\cap P|\geq \eps |P|$. This is the first improvement of the 1992 upper bound $O(1/\eps^2)$ of Alon, Bárány, Füredi, and Kleitman.

## Ron Aharoni - "RAINBOW FRACTIONAL MATCHINGS"

We prove that if *F*1*,…,F*⌈*rm*⌉ are sets of edges of size *r*, each having fractional matching number at least *m*, then they have a rainbow set (namely a set consisting of a choice of one edge from each *F**i*) with fractional matching number at least *m*. The proof uses results of Wegner and of Kalai-Meshulam on collapsibility of complexes.

Joint work with Ron Holzman and Zilin Jiang.

## Karim Adiprasito - "Generic immersions, cobordisms and Kervaire invariants"

no info

## Gabriel Nivasch - "One-sided epsilon-approximants"

Given a finite point set P in
R^d, we call a multiset A a "one-sided weak epsilon-approximant" for
P (with respect to convex sets) if, for every convex set C in R^d, if alpha is
the fraction of points of P contained in C, then C contains at least an (alpha
– epsilon)-fraction of the points of A.

We show that, in contrast with the usual (two-sided) weak epsilon-approximants,
for every set P in R^d there exists a one-sided weak epsilon-approximant of
size bounded by a function of epsilon and d.

(Joint work with Boris Bukh.)

## Luis Montejano Peimbert - "Different versions of the nerve theorem and rainbow simplices"

Authors: Frédéric Meunier and Luis Montejano

The Nerve theorem is a fundamental result in topological combinatorics. It has many applications, not only in combinatorics, but in category and homotopy theory and also in applied and computational topology. Roughly speaking, it relates the topological “complexity" of a simplicial complex to that of the topological “complexity" of intersection complex of a ``nice'' cover of it. Stating the Nerve theorem with conditions on intersection seems to be somehow dictated by its very nature. It might thus come as a surprise that a Nerve theorem for unions also holds.

In this talk, we shall discuss a result which interpolates between a version of the Nerve theorem with intersections and a version with unions and gave applications of how to find rainbow simplices.

## Alexandr Polyanskii - "A combinatorial approach to a geometric covering problem"

The talk is based on the joint work with M'arton Nasz'odi.

Rogers proved that for any convex body $K$, we can cover $\mathbb R^d$ by translates

of $K$ of density roughly $d \log d$. We obtained some upper bound on the minimal density of an $f$-fold covering of $\mathbb R^d$ by translates of $K$. Our approach is based on some extension of Lovasz's inequality for a hypergraph: $\tau\leq \tau^\star (1+\log \Delta)$, where $\tau$ is the transversal number, $\tau^*$ is the fractional transversal number, and $\Delta$ is the maximal degree.